uuid: 8292d5e7-d873-4a29-9fe3-f950693ec1eb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slider_color
    - paragraphs.paragraphs_type.header_slider
  module:
    - options
id: paragraph.header_slider.field_slider_color
field_name: field_slider_color
entity_type: paragraph
bundle: header_slider
label: Color
description: ''
required: true
translatable: false
default_value:
  -
    value: azzurro
default_value_callback: ''
settings: {  }
field_type: list_string
